* {
	margin:0;
	padding:0;
	box-sizing:border-box;
}

@font-face {
    font-family: 'Bodoni MT Poster Compressed';
    src: url('fonts/BodoniMTPosterCompressed.woff2') format('woff2'),
        url('fonts/BodoniMTPosterCompressed.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

body {
	font-family: Arial, sans-serif;
	line-height: 1.6;
	color: #333;
	background-color: #dcdcdc;

	text-align:center;
}

header {
	background: #f3f3f3;
	border:#707070;
	padding:10px;
	text-align:center;
	margin-bottom:40px;
}

h1 {
	font-family:Bodoni MT Poster Compressed, arial, sans-serif;
	font-size:8em;
	color:#000000;
}
		
/* nav menu if needed */

/*
nav ul{
	background:#800080;
	color:#ffff;
	padding:10px;
	text-align:center;
}

nav ul li a {
	color: #ffff;
	text-decoration:none;
}

nav ul li{
	display:inline;
	margin:0 15px;
}
*/
/* Main area */
section{
	display:flex;
	margin-top:20px;
}

article {
	flex:3;

	text-align: center;
}
h2 {
	color:#000000;
	margin-bottom:0px;
	margin-top:45px;
	font-size:2em;

}
/*figure*/

.content-container {
    padding:20px;
	align-items:center;
	justify-content:center;
	text-align:center;

}
.image-container {
	display:flex;
	flex-direction:column;
	align-items:center;
}


figure {
	margin:0;
}
figure img {
	width:900px;
	height:441px;
	margin-bottom:50px;

}


article p{
	max-width:80%;
	margin:10px auto;
	text-align:left;
	font-size:1.4em;
	color:#000000;
}
.paragraph {
	max-width:60%;
	margin:10px auto;
	text-align:center;

}

footer {
	background:#ffffff;
	color: #000000;
	text-align:center;
	padding:400px;
	margin-top:0px;

}


.papers {
	padding:20px;
}

.papergrid {
	display:grid;
	grid-template-columns:repeat(2, 1fr);
	gap:50px;
	max-width:900px;
	margin:0 auto;
}

.news  {
	text-align:center;
}

.icons {
	font-size:24px;
	display:flex;
	justify-content:center;
	gap:15px;
}

.icons img {
	width:32px;
	height:32px;
}

.hilmar {
	grid-column: 1 / -1;
	justify-self:center;
}

footer p {
	margin-top:50px;
	background-color:#f3f3f3;
	Padding:15px;
}


@media screen and (max-width: 900px) {
	figure img {
	width:750px;
	height:300px;

	}
	
	h1 {

	font-size:5em;

    }
}

@media screen and (max-width: 450px) {
	figure img {
	width:350px;
	height:200px;

	}
	
	h1 {

	font-size:4em;
    
    }
    
    article p{
	max-width:100%;
	margin:10px auto;
	text-align:left;
	font-size:0.9em;
	color:#000000;
}
}
